"FlipPDFAppD-Raise an error while printing!" = "Raise an error while printing!";
"FlipPDFAppD-Printing finished!" = "Printing finished!";
"FlipPDFAppD-Show in Finder now?" = "Show in Finder now?";
"FlipBookMacAddD-Loading" = "Loading";
"FlipBookMacAddD-Input password to unlock ebook!" = "Input password to unlock ebook!";
"FlipBookMacAddD-Save password now?" = "Save password now?";
"FlipBookMacAddD-Failed to load ebook!" = "Failed to load ebook!";
"FlipBookMacAddD-The application will be closed!" = "The application will be closed!";
"FlipBookMacAddD-Get Flash Player" = "Get Flash Player";
"FlipBookMacAddD-Flash Player isn't install !" = "Flash Player nu este instalat!";
"FlipBookMacAddD-Download the flash player is recommended!" = "Descărcați Flash Player este recomandat!";
"FlipBookMacAddD-Raise an error while printing!" = "Raise an error while printing!";
"FlipBookMacAddD-Printing finished!" = "Printing finished!";
"FlipBookMacAddD-\"%@\" not found!" = "\"%@\" Nu a fost gasit!";
"FlipBookMacAddD-Reveal the folder instead?" = "Dezvăluie dosarul în schimb?";
"FlipBookMacAddD-Reveal the file in Finder now?" = "Dezvăluie fișierul în Finder acum?";
"InputPasswordD-Input password to unlock ebook" = "Input password to unlock ebook";
"InputPasswordD-Input password" = "Input password";
"OK" = "OK";
"YES" = "DA";
"NO" = "NO";
"Cancel" = "anula";
"Error:%@" = "Eroare:%@";
"Warning:%@" = "Atenție:%@";
